安装的时候出错

解决您在不同平台环境下遇到的安装和升级问题

安装的时候出错

帖子anger005 » 2017年 11月 1日 14:25

提示这个,是什么问题?
Parse error: parse error, expecting `')'' in \install.php on line 242
anger005
 
帖子: 4
注册: 2017年 11月 1日 14:22

Re: 安装的时候出错

帖子zmkmw » 2017年 11月 18日 10:32

我也遇到过这样的问题,我是通过更换原1.0版本的install.php文件解决了问题
zmkmw
 
帖子: 5
注册: 2017年 11月 18日 10:21

Re: 安装的时候出错

帖子alairs » 2017年 11月 24日 08:23

同样该问题,请官方解释?!
alairs
 
帖子: 34
注册: 2013年 12月 7日 17:33
地址: http://alair.cn

Re: 安装的时候出错

帖子simonlau » 2017年 12月 2日 21:37

提升php版本到5.4及以上试试。
simonlau
 
帖子: 5
注册: 2017年 12月 2日 21:27


回到 安装和升级问题

在线用户

正在浏览此版面的用户:没有注册用户 和 21 位游客